summaryrefslogtreecommitdiff
path: root/tests/sum/sysv
diff options
context:
space:
mode:
Diffstat (limited to 'tests/sum/sysv')
-rwxr-xr-xtests/sum/sysv4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/sum/sysv b/tests/sum/sysv
index bdd317ab0..93dff3d36 100755
--- a/tests/sum/sysv
+++ b/tests/sum/sysv
@@ -1,7 +1,7 @@
#!/bin/sh
# make sure `sum -s' works for input whose sum of bytes is larger than 2^32
-# Copyright (C) 2001, 2002, 2003, 2004 Free Software Foundation, Inc.
+# Copyright (C) 2001, 2002, 2003, 2004, 2006 Free Software Foundation, Inc.
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
@@ -37,7 +37,7 @@ export LC_ALL
pwd=`pwd`
tmp=sum-s.$$
-trap 'status=$?; cd $pwd; rm -rf $tmp && exit $status' 0
+trap 'status=$?; cd "$pwd" && rm -rf $tmp && exit $status' 0
trap '(exit $?); exit' 1 2 13 15
framework_failure=0